SchoolsICT now hosting PHP Cross Reference for Moodle 1.9, 2.0 and 2.1

You can now access  a PHP Cross Reference for Moodle versions 1.9.14, 2.0.5 and 2.1.2 directly from SchoolsICT. The links to these resources for all Moodle developers are at the bottom of our home page.

Alternatively, go to:

Moodle 1.9.14

Moodle 2.0.5

Moodle 2.1.2

Moodle 2.2dev

Get Adobe Flash player